@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }
q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }
a img { border: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
html { overflow: auto; }
body { 
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color: #333333;
	font-size: 100%;
	line-height: 160%;
}

a {
	color: #fff;
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
	width /***/: auto;　
	vertical-align: bottom;
}
.clear {
	clear: both;
}

strong {
	font-weight: bold;
}

.pc{display: block;}
.smp{display: none;}


/* メイン
=========================================================================================== */

.main{
	max-width: 100%;
	margin: 0;
	padding: 0;
	background: #FFF;
	position: relative;
}
.main section{
	max-width: 1000px;
	margin: 0 auto;
	position: relative;		
}
h1{
	max-width: 85%;
	margin:  0 auto;
}
h2{
	position: absolute;
	padding: 0 1em;
	border: 3px solid #333;
	top: 30px;
	left: 40px;
	font-size: 13px;
	font-weight: bold;
}
.main section#menu{
	width: 1000px;
	height: 800px;
	background: url(../img/back.jpg) no-repeat top center;
	background-size: contain; 
	text-align: center;
}
.main section#menu ul{
	margin:  0 auto;
	padding-top: 700px;
}
.main section#menu ul li{
	display: inline-block;
	border: 2px solid #FFF;
	width: 12%;
	margin: 10px;
}
.main section#menu ul li a{
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.main section#sec1{
	width: 1000px;
	height: 800px;
	background: url(../img/back2.jpg) no-repeat top center;
	background-size: contain; 
	text-align: center;
	position: relative;
}
.main section#sec1 .fig1{
	position: absolute;
	top:50px;
	right: 50px;
}
.main section#sec1 h3{
	padding: 120px 0 0 0;
	font-size: 26px;
	font-weight: bold;
	line-height: 150%;
}
.main section#sec1 p{
	font-size: 14px;
	margin: 50px 0;
	line-height: 200%;
	
}


.main section#sec2{
	width: 1000px;
	height: 920px;
	text-align: center;
	position: relative;
}
.main section#sec2 .fig2{
	position: absolute;
	top:500px;
	left: 0;
	z-index: 1;
}
.main section#sec2 .strength{
	padding: 120px 0 80px 0;
	position: relative;
	z-index: 10;
}
.main section#sec2 .strength .point{
	width: 30%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
.main section#sec2 .strength .point .title{
	border-bottom: 1px solid #333;
	font-size: 12px;
}
.main section#sec2 .strength .point .title span{
	border-left: 4px solid #333;
	border-right: 4px solid #333;
	padding: 0 1em;
}
.main section#sec2 .strength .point .copy{
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
	margin: 10px 0;
}
.main section#sec2 .strength .point .tx{
	font-size: 12px;
	line-height: 150%;
	min-height: 130px;
}

.main section#sec3{
	width: 1000px;
	min-height: 800px;
	text-align: center;
	position: relative;
}
.main section#sec3 .fig3{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.main section#sec3 h2{
	position: absolute;
	z-index: 10;
}
.main section#sec3 .container{
	padding: 200px 0 100px 0;
	width: 90%;
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
	position: relative;
	z-index: 10;
}
.main section#sec3 .container .item{
	background: #FFF;
	width: 250px;
	height: 150px;
	margin: 20px;
	line-height: 150px;
}
.main section#sec3 .container .item a{
	color: #333;
	display: block;
}

.main section#sec4{
	width: 1000px;
	text-align: center;
	position: relative;
	padding: 30px 0 80px 0;
}
.main section#sec4 table{
	margin-bottom:50px;
}
.main table{
	margin: 0 auto 30px auto;
	
}
.main table th{
	padding: 5px 5px 5px 0;
	border-right: 1px solid #333;
	vertical-align: top;
}
.main table th.ls03{
	letter-spacing: 0.33em;
}
.main table th.ls1{
	letter-spacing: 1em;
}
.main table th.ls2{
	letter-spacing: 2em;
}
.main table th.ls3{
	letter-spacing: 3em;
}
.main table th.ls4{
	letter-spacing: 4em;
}
.main table td{
	padding: 5px 0 5px 20px;
	width: 480px;
}

.main section#sec5{
	width: 1000px;
	background: url(../img/back2.jpg) repeat-y top center;
	background-size: contain; 
	text-align: center;
	position: relative;
	padding: 30px 0 80px 0;
}
.main section#sec5 dl{
	width: 600px;
	margin: 0 auto 50px auto;
}
.main section#sec5 dt{
	float: left;
}
.main section#sec5 dd{
	margin-left:130px;
	text-align: left;
}
.main section#sec5 dd span{
	font-size: 12px;
}

p.bt-contact a{
	font-size: 16px;
	display: inline-block;
	background: #b6b6b6;
	padding: 0 2em;
	border-radius: 3px;
	position: relative;
	z-index: 100;
}

/* コンテンツ
=========================================== */

/* ページトップ
======================================================== */
#page-top{
    position: fixed;
    bottom: 10px;
    right: 20px;
    z-index: 100;
}
#page-top a{
	display: block;
	width: 80px;
	
}



/*===============================================
●style.css 画面の横幅が768px以上
===============================================*/
@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
@media screen and (max-width: 768px) {
}
/*===============================================
●style.css 画面の横幅が1000pxまで
===============================================*/
@media screen and (max-width: 1000px) {
	
/* メイン
=========================================================================================== */
.pc{display: none;}
.smp{display: block;}	
	
.main{
	max-width: 100%;
}
.main section{
	width: 100%;
}
h2{
	position: absolute;
	padding: 0 1em;
	border: 2px solid #333;
	top: 10px;
	left: 10px;
	font-size: 12px;
}
.main section#menu{
	width: 100%;
	height: auto;
	background: url(../img/back.jpg) no-repeat top center;
	background-size: 150%; 
	padding-bottom: 2%;
}
.main section#menu ul{
	display: block;
	margin:  0 auto ;
	padding-top: 90%;
}
.main section#menu ul li{
	display: inline-block;
	width: 28%;
	margin: 1%;
}
.main section#menu ul li a{
	display: block;
	font-size: 10px;
	color: #333;
	padding: 0;
	background: #FFF;
}

.main section#sec1{
	width: 100%;
	height: auto;
	background: url(../img/back2.jpg) repeat-y top center;
	background-size: cover; 
	padding: 0 0 5% 0;
}
.main section#sec1 .fig1{
	position: absolute;
	width: 90%;
	top:1%;
	right: 0;
	left: 0;
	margin: auto;
}
.main section#sec1 h3{
	padding: 10% 0 0 0;
	font-size: 24px;
	line-height: 150%;
}
.main section#sec1 p.tx{
	margin-bottom: 10%;
	
	
}


.main section#sec2{
	width: 100%;
	height: auto;
	text-align: center;
	position: relative;
	padding: 0 0 5% 0 ;
}
.main section#sec2 .fig2{
	display: none;
}
.main section#sec2 .strength{
}
.main section#sec2 .strength .point{
	width: 95%;
	margin: 0 0 2% 0;
}
.main section#sec2 .strength .point .tx{
	font-size: 12px;
	line-height: 150%;
	min-height: auto;
	margin-bottom: 1em;
}
	

.main section#sec3{
	width: 100%;
	min-height: auto;
	background: url(../img/back2.jpg) repeat-y top center;
	padding: 0 0 5% 0 ;
}
.main section#sec3 .fig3{
	display: none;
}
.main section#sec3 .container{
	padding: 15% 0 10% 0;
	width: 100%;
}
.main section#sec3 .container .item{
	width: 100%;
	margin: 2% 5%;
}


.main section#sec4{
	width: 100%;
	min-height: auto;
	padding: 5% 0 ;
}
.main section#sec4 table{
	margin-bottom:5%;
}
.main section#sec5{
	width: 100%;
	min-height: auto;
	padding: 15% 0 5% 0 ;
}
.main section#sec5 dl{
	width: 90%;
	margin: 0 auto 50px auto;
}
.main section#sec5 dt{
	width: 100%;
	text-align: left;
	float: none;
	font-weight: bold;
}
.main section#sec5 dd{
	margin-left:0;
	text-align: left;
	line-height: 130%;
}
.main section#sec5 dd span{
	font-size: 12px;
}
	
p.bt-contact a{
	font-size: 15px;
	padding: 1%;
	margin-bottom: 5%;
	width: 60%;
}
	
#page-top{
    bottom: 10px;
    right: 10px;
}
#page-top a{
	width: 50px;
	
}

	
}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
.main section#sec1 h3{
	padding: 15% 0 0 0;
	font-size: 14px;
}
.main section#sec1 p{
	font-size: 10px;
	margin: 3% 0;
	line-height: 200%;
	
}
.main section#sec2 .strength{
	padding: 15% 0 3% 0;
}

.main section#sec4{
	padding-top: 15%;
}
.main table{
	margin: 0 auto 3% auto;
	font-size: 12px;
	width: 90%;
}
.main table th{
	width:100%;
	display: block;
	padding: 1% 0;
	border-right: none;
	border-bottom: 1px solid #CCC;
	font-size: 14px;
	font-weight: bold;
}
.main table td{
	width:100%;
	display: block;
	padding: 0 0 5% 0;
}
.main table th.ls03{
	letter-spacing: 0.33em;
}
.main table th.ls1{
	letter-spacing: 1em;
}
.main table th.ls2{
	letter-spacing: 2em;
}
.main table th.ls3{
	letter-spacing: 3em;
}
.main table th.ls4{
	letter-spacing: 4em;
}

	
}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px) {
}
